html {
    font-size: 18pd;
}

body {
    font-size: 1rem;
}

#google-translate__element select {
    font-size: 18px !important;
}

.top-wrapper {
    background: linear-gradient(35deg, blue, darkblue);
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-weight: bolder;
}

.top-wrapper a {
    color: white;
    text-decoration: none;
}

.navbar-brand img {
    content: url('https://resources.columbusga.gov/internal-auditor/logo.png?v=1');
}

img[src^="?"] {
    visibility: hidden;
}

.column--icon img {
    max-width: 100%;
    width: 100%;
}

.column--icon :nth-child(2) img {
    filter: invert(1);
}

:is(.app-news5-detail-img, .app-news5-img) img {
    max-width: 20vw;
}
.app-news5-img img {
    max-width: 240px;
}

.app-news5-detail-img img:hover {
    cursor: pointer;
}

.contentPane:has(.DnnModule .ia-cu-sbs) {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.contentPane:has(.DnnModule .ia-cu-sbs) > :first-child {
    grid-area: a;
}

.contentPane:has(.DnnModule .ia-cu-sbs) > :nth-child(2) {
    grid-area: b;
}

.contentPane:has(.DnnModule .ia-cu-sbs) > :nth-child(3) {
    grid-area: c;
}

@media screen and (min-width: 768px) {
    .contentPane:has(.DnnModule .ia-cu-sbs) {
        display: grid;
        width: 100%;
        grid-template: "a a" 1fr
            "b c" 100% / 1fr 60%;
        gap: 2rem;
        align-items: unset;
        justify-content: unset;
    }
}











